@media only screen and (max-width: 1200px) {
	.container { width: 960px; }
	#top_links { padding: 0 61px; }
	#home_logo { width: 160px; height: auto; margin-top: 21px; }
	#top_menu { margin-top: 32px; padding-bottom: 22px; }
	#top_menu li:first-child a { padding: 15px 25px 24px; }
	#top_menu li:last-child a { padding: 19.5px 22px 17px; }
	#ea_small_box_wrap .ea_small_box, #download_app { width: 295px; }
	#download_links { bottom: 5px; }
	#schoolcalendar table.ui-datepicker-calendar tbody tr td a { padding: 5px 7px 4px; }
	#footer_right h2 { margin: 0 0 28px; }
	#blog_left .blog_content.short_blog_content { width: 68%; }
	.aside .subscribe_blog_box #frm-email { width: 79%; }
	#back_button { bottom: 33px; }
	#top_menu li:nth-child(2) a { padding: 22px 24px 20px; }
}

@media only screen and (max-width: 959px) {
	.container { width: 748px; }
	#top_links { padding: 0; }
	#home_logo { margin-top: 13px; width: 150px; }
	#top_menu { margin-top: 26px; padding-bottom: 20px; }
	#top_menu li:first-child a { padding: 16.5px 28px 21px; }
	#top_menu li:last-child a { padding: 21px 24px 13px; }
	#menu_box_wrap .container, #banner_box_wrap .container, #home_page_content .container, footer .container, .inner_content .container { padding: 0; }
	#menu_hidden_box { float: none; }
	.menu_links_box { width: 88.2%; }
	#menu > li > a { padding: 17px 11px 15px; }
	#close_menu_btn { background-position: 87% 54%; padding: 17px 28px 15px 16px; }
	#menu > li > .sub-menu { padding: 16px 12px 13px; width: 162px; }
	#menu > li > .sub-menu > li { margin-right: 24px; }
	#ea_small_box_wrap .ea_small_box, #download_app { width: 100%; }
	#ea_small_box_wrap .ea_small_box { float: none; margin-top: 40px; }
	#schoolcalendar table.ui-datepicker-calendar tbody tr td { padding: 12px 0 15px; }
	#schoolcalendar table.ui-datepicker-calendar tbody tr td a { padding: 12px; }
	#language_box { padding-bottom: 140px; }
	#ea_small_box_wrap .ea_small_box:first-child { border-right: none; }
	#ea_small_box_wrap .ea_small_box:nth-child(3) { border-left: none; }
	#download_links { bottom: 10px; }
	#blog_left .blog_content.short_blog_content { width: 60%; }
	.aside .subscribe_blog_box #frm-email { width: 100%; margin-bottom: 8px; }
	#back_button { bottom: 27px; }
	#top_menu li:nth-child(2) a { padding: 22px 24px 14px; }
}

@media only screen and (max-width: 767px) {
	.container { width: auto; margin-left: 10px; margin-right: 10px; }
	.slicknav_menu { display: block; }
	header { background: url('../img/icons/header-bg.png') no-repeat center top; background-size: cover; }
	#top_links { padding: 8px 0 17px; }
	#top_menu { display: none; }
	#home_logo { float: none; display: block; margin: 0 0 0 54px; width: 20%; }
	.image_background_box, .inner_background_box, #blue_bg, .header_spacing, #banner_box_wrap, #footer_wrap, .clip-svg { display: none !important; }
	#mobile_header_image, #mobile_footer { display: block; }
	footer { background-color: #60116a; padding: 21px 19px !important; }
	#home_page_content #ea_box { padding: 18px 0 0; }
	#ea_small_box_wrap .ea_small_box { padding: 0 34px; }
	#download_app_box { position: static; }
	#download_app { width: auto; }
	#download_links { left: 43px; }
	.inner_content .inner_main_content { padding: 24px 0 30px; }
	#contact_left, #contact_right, #blog_left, .aside, #blog_left .blog_feat_img, #blog_left .blog_content.short_blog_content, #blog_left .blog_content.full_blog_content { float: none; width: 100%; }
	#contact_right, .aside { margin-top: 35px; }
	#blog_left .blog_content { margin-top: 10px; }
	#back_button { display: none !important; }


	/* FORMATTING */
	.inner_content h1 { font-family: 'Raleway', sans-serif; font-weight: 300; font-size: 36px; color: #835b8a; text-transform: uppercase; }
	.inner_content h2 { font-family: 'Raleway', sans-serif; font-weight: 700; font-size: 20px; color: #444444; text-transform: uppercase; }
	.inner_content h3 { font-family: 'Lato', sans-serif; font-weight: 300; font-size: 20px; color: #444444; margin: 15px 0 20px; }
	.inner_content h4 { font-size: 20px; }
	.inner_content h5 { font-size: 20px; }
	.inner_content p { font-family: 'Raleway', sans-serif; font-weight: 300; font-size: 16px; color: #444444; margin: 9px 0 15px; }
	.inner_content a { font-family: 'Raleway', sans-serif; font-weight: 300; font-size: 16px; color: #60116a; display: inline-block; }
	.inner_content ul li, .inner_content ol li { font-size: 16px; }
	/*inner_content table td { display: block; padding-right: 0; }*/
	.inner_content img { border: none; margin: 0; padding: 0; }
}

@media only screen and (max-width: 550px) {
	header { background: url('../img/icons/mobile-header-bg.png') no-repeat center -20px; background-size: cover; }
	#home_logo { margin: 0; width: auto; top: 2.5%; left: 16%; position: fixed; }
	#top_links { padding: 76px 0; }
	.slicknav_btn { padding: 24px 29px 0 0; }
	#mobile_logo_image { display: block; }
	#home_logo_image { display: none; }
	#mobile_header_image { margin-top: 55px; }
}

@media only screen and (max-width: 404px) {
	header { background-position: center top; background-size: auto; }
	#mobile_header_image { padding-top: 85px; margin-top: 0; }
	#download_links { left: 29px; bottom: 4px; }
}

@media only screen and (max-width: 360px) {
	#home_logo { left: 11%; }
	#schoolcalendar table.ui-datepicker-calendar tbody tr td a { padding: 10px; }
	#schoolcalendar table.ui-datepicker-calendar tbody tr td { padding: 8px 0 10px; }
}